<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::Output::Adapter::Table::print_collection::formatters" tests="2" time="0.001161009" failures="0" errors="0" skipped="0" assertions="3">
  <testcase name="test_0001_should apply formatters" time="0.000536944" assertions="2">
  </testcase>
  <testcase name="test_0002_should not break formatting" time="0.000453818" assertions="1">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
